Idea ID: 1677487

Support for ILMT 9.2.12

Status : Waiting for Votes
over 2 years ago

Hello all,

Currently, the latest SLO package supports integration for ILMT up to 9.2.5. As customers are using the latest versions, AM should also be able to integrate and retrieve data from these.

Without this support, big parts of the customer's infrastructure can't be measured by AM counters and they will revert to other tools.

The Connect-IT scenarios need to be updated to work with the new IBM ILMT database schemas.

 

Tags: